#links li {
    display: inline-block;
    list-style: none outside none;
    margin-bottom: 15px;
    width: 447px;
    *display: inline;
    zoom: 1;
}
#links a {
    color: #626262;
}
#regulamento {
    display: inline-block;
    width: 178px;
    *display: inline;
    zoom: 1;
}

#regulamento ul li {
    background: url("../images/seta2.png") no-repeat scroll 0 8px transparent;
    color: #626262;
    font-weight: bold;
    line-height: 20px;
    list-style: none outside none;
    padding-left: 12px;
}
#regulamento ul li a{
    color: #626262;
}
#regulamento ul li a:hover {
    color: #00156E;
}
#regulamento ul {
    border-right: 1px solid #DCDCDC;
}
#outroslinks {
    display: inline-block;
    margin-left: 25px;
    width: 692px;
    vertical-align: top;
    *display: inline;
    zoom: 1;
}
#outroslinks .letra li {
    float: left;
    list-style: none outside none;
    margin-right: 17px;
}
#outroslinks ul.letra li a {
    color: #626262;
    font-weight: bold;
}
#outroslinks ul.letra li a:hover, #outroslinks ul li a.active {
    color: #001068;
    text-decoration: underline;
}

#outroslinks em {
    color: #626262;
}

.links li {
    list-style: none outside none;
    margin-bottom: 15px;
}
.links li a {
    color: #626262;
}
.links li a:hover {
    text-decoration: underline;
}